Wad installation Error 2011

Discussion in 'Wii - Hacking' started by haysmith999, Jan 8, 2009.

  1. haysmith999
    OP

    haysmith999 Newbie

    Newcomer
    8
    0
    Nov 30, 2008
    England
    Sorry if this has been asked before or its in the wrong topic. Just give me link or move if it is.

    Im trying to get the Wad manager onto my wii, but when i try to install it i get a message 'ERROR! (ret = -2011)'

    I have the 3.3 update as far as i know. Is that the problem?
    If so is there a more recen Wad manager i could install? or do i have to downgrade?

    Also does downgrading mess up the console?

    Thanks
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    I think its the 23/11 update (wii menu 3.3)
    Try downgrading to 3.2
     
  3. haysmith999
    OP

    haysmith999 Newbie

    Newcomer
    8
    0
    Nov 30, 2008
    England
    Thanks for the reply.

    Ive just tried to downgrade to 3.2 using cIOS downgrader v1.2 but when i load it from teh HBC it just restarts my wii, why dose this happen?
    do i need something else?
     
  4. Ga1l0w

    Ga1l0w GBAtemp Regular

    Member
    251
    1
    Dec 28, 2008
    Canada
    Lolmart
    It's probably just easier to update to 3.4, and then downgrade to 3.2 by following this GUIDE